Subject: New Reply Received - Order 8101061477
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 13:13:22 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order 8101061477  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I don't think you understand! I am not missing a part of an item, I am missing the WHOLE item. So what do you expect me to return if I don't have it?</div>
<div dir="auto"><br></div>
<div dir="auto">Best,</div>
<div dir="auto"><br></div>
<div dir="auto">Milena Baeff</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 15, 2021, 15:46 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>Hi Baevmilena,</span> <br><br>Thank you for reaching out to us.<br><br>We are truly sorry to hear that you have received an incomplete item. We will surely help you out with this. We will accept a return of your item. Below you will find the process for initiating the return.<br><br>You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Centrepoint) store across the Kuwait.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the Kuwait.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the wrong product to us.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3100181